.navigationContainer {
    position: sticky;
    top: 0;
    left: 0;
    background: var(--front-color);
    color: var(--text-color);
    width: 220px;
    min-width: 220px;
    height: 100dvh;
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
    overflow: hidden auto;
    border-right: 1px solid lightgray;
    padding-right: 20px;
    z-index: 10000;
}
@media only screen and (max-width: 770px) {
    .navigationContainer { width: calc(100dvw - 20px); position: fixed; }
    .navigation { align-items: center }
    .navigation > .item { width: 280px; }
    .out { transform: rotate(180deg); }
    .dashboardContainer { padding-top: 55px; }
    h2 { text-align: center; }
    .chartContainer { max-width: calc(100% - 24px); }
    .chart { min-width: 0!important; }
}
.navigation {
    display: flex;
    flex-flow: column nowrap;
    padding: 10px 0;
}
.collapseNavigation {
    position: absolute;
    content: '';
    z-index: 10001;
    top: 10px;
    left: 10px;
    height: 35px;
    width: 35px;
    background-image: url("../icons/navigation/nav-arrows.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.collapseNavigation:hover { cursor: pointer }
.out { transform: rotate(180deg); }
.navigation > .logo {
    background-image: url("../icons/logo.png");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 64px;
    width: 64px;
    align-self: center;
    margin-bottom: 20px;
}
.navigation > .item {
    display: grid;
    grid-template-columns: 35px auto;
    grid-template-rows: auto;
    align-items: center;
    column-gap: 10px;
    border-left: 4px solid var(--front-color);
    font-weight: bold;
    transition: all .25s ease-in-out;
}
.navigation > .item > svg {
    height: 25px;
    width: 25px;
    fill: var(--text-color);
    padding: 5px;
    transition: all .25s ease-in-out;
}
.navigation > .item:hover {
    cursor: pointer;
    color: var(--accent-color);
    border-color: var(--accent-color);
    padding-left: 5px;
}
.navigation > .item:hover svg {
    fill: var(--accent-color);
}
.navigation > .active {
    padding-left: 5px;
    border-color: var(--accent-color);
}
.navigationContainer > .footer {
    font-size: 10pt;
    text-align: center;
    width: 100%;
    color: var(--text-color);
    margin-bottom: 10px;
}